/*
Theme Name: HouseCleaningHeroes
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/*==================================================

     General Style

 ===================================================*/

.home-company-history-section .content{
	padding-bottom:50px !important;
}

.home-company-history-section #custom_html-2{
    padding-bottom: 0 !important;
    width: 50% !important;
}

.home-company-history-section .small-widget-slider{
    margin-bottom: 0 !important;
}

.home-company-history-section .small-widget-slider .overlay-type-extern{
    display:none !important;
}



/*==================================================

     Header Style

===================================================*/
.html_header_top.html_header_sticky #header {  
    min-height: 88px;
}
#header_main .container{
    height: 88px !important;
    line-height: 88px !important;
}
#header_main{
    border-bottom: 1px solid rgba(238,238,238,0.15) !important;
}
#header_main .logo a{
	max-height:88px !important;
}
#header_main .logo img{
	max-height: 100px !important;
    min-width: 150px !important;
}
.main_menu .av-main-nav-wrap{
    margin-top: 25px !important;	
}

.main_menu li .avia-menu-fx{
	display:none !important;
}

.main_menu li a{
    text-transform: uppercase !important;
    color: #e7e7e7 !important;
    font-family: 'Ubuntu', sans-serif;
    font-weight: normal !important;
    border: 2px solid transparent !important;
    height: unset !important;
    line-height: unset !important;
    margin-right: 15px !important;
    border-radius: 29px !important;
    padding: 2px 17px !important;
}

.main_menu li a:hover, .main_menu li.current_page_item a{
    border: 2px solid #2FA6F3 !important;
}

/*==================================================

     Slider Style

===================================================*/

.home-slider .avia-slideshow-dots{
	display:none !important;
}


/*==================================================

     Home page Style

===================================================*/

.welcome-section{
	margin-top: -70px !important;
}

.welcome-section .av_one_third{
    border-radius:5px !important;
	width:32% !important;
	margin-left:2% !important;
}

.welcome-section .av_one_third:nth-child(3n+1){
	margin-left:0% !important;
}

.welcome-section .iconbox_content{
    background: #2FA6F3 !important;
    border: none !important;
    box-shadow: none !important;
	padding-bottom: 45px !important;
}

.welcome-section .iconbox_icon.heading-color{
    background: #fff !important;
    color: #000 !important;
    box-shadow: 0 0 0 8px rgba(212,212,212,0.4);
    border-radius: 0 40px 40px 40px;
    margin-top: -15px !important;	
}

.welcome-section .iconbox_content_container a{
	text-decoration:none !important;
}

.welcome-section .av_one_third:hover .iconbox_icon.heading-color{
	border-radius: 0px !important;
}

.home-about-section .content{
	padding-top: 90px !important;
}

.home-about-section .av-special-heading h3, .home-company-history-section .av-special-heading h3{
    text-transform: uppercase !important;
    font-weight: bold !important;
}

.home-about-section .avia-button-wrap a, .home-company-history-section .avia-button-wrap a{
    background: #3FA1F2 !important;
    border: none !important;
    padding: 15px 35px !important;
    text-transform: uppercase !important;
    font-size: 15px !important;
    border-radius: 25px !important;
    margin-top: 20px !important;	
}

.home-about-section .avia-button-wrap a:hover, .home-company-history-section .avia-button-wrap a:hover{
    background: #000 !important;
}

.testimonial-section .av-special-heading h3{
    text-transform: uppercase !important;
    font-weight: bold !important;
}

.testimonial-section .avia-testimonial-content {
    color: #333 !important;
    font-size: 17px !important;	
}

.testimonial-section .avia-testimonial-meta{
    margin-top: 0 !important;	
}

.testimonial-section .avia-testimonial-name{
	 color: #3FA1F2 !important;
}

.testimonial-section .avia-testimonial.av_one_half{
    border: 2px solid #3FA1F2 !important;
    padding-top: 30px !important;
    padding-bottom: 30px !important;
	height: 165px !important;
}

.testimonial-section .avia-slideshow-controls{
	display:none !important;
}

.home-blog-section .av-special-heading{
    padding-left: 20px !important;
    border-left: 5px solid #3FA1F2 !important;
    padding-bottom: 0 !important;
    margin-bottom: 65px !important;	
}

.home-blog-section .av-special-heading h3{
    font-weight: bold !important;
}

.home-blog-section .slide-entry.flex_column{
   width:32% !important;
   margin-left:2% !important;	
}

.home-blog-section .slide-entry.flex_column:nth-child(3n+1){
   margin-left:0% !important;	
}

.home-blog-section .overlay-type-extern, .home-blog-section .slide-meta-comments, .home-blog-section .slide-meta-del{
	display:none !important;
}

.home-blog-section .slide-image, .home-blog-section .slide-image img{
   border-radius: 0 !important;	
   margin-bottom: 0 !important;
}

.home-blog-section .slide-entry.flex_column .slide-content{
    background: #fff !important;
    padding: 25px 20px 30px 20px !important;
	position: relative !important;
}

.home-blog-section .entry-content-header{
    height: 50px !important;
	margin-top: 12px !important;
    margin-bottom: 6px !important;
}

.home-blog-section .entry-content-header .slide-entry-title a{
    color: #3FA1F2 !important;	
}

.home-blog-section .slide-meta{
    position: absolute !important;
    top: -22px !important;
    background: #2FA6F3 !important;
    color: #fff !important;
    padding: 8px 17px !important;	
}

.home-blog-section .slide-entry-excerpt{
   color: #666666 !important;	
}

.home-blog-section .read-more-link a{
    color: #333 !important;
    text-transform: uppercase !important;
    font-weight: bold !important;
    margin-top: 13px !important;
    text-decoration: none !important;
}

.home-blog-section .slide-entry.flex_column:hover .slide-entry-title a{
	color:#000 !important;
}

.home-blog-section .slide-entry.flex_column:hover .read-more-link a{
	color:#3FA1F2 !important;
}

.give-us-section .content{
   margin-top: -80px !important;	
}

.give-us-section .av-special-heading{
    padding-left: 20px !important;
    border-left: 5px solid #3FA1F2 !important;
    padding-bottom: 0 !important;
    margin-bottom: 30px !important;	
}

.give-us-section .av-special-heading h3{
    font-weight: bold !important;
}


/*==================================================

     HOuese Work Page Style

===================================================*/

.housework-page-section .av-special-heading h3{
    text-transform: uppercase !important;
    font-weight: bold !important;	
}

.housework-page-section .avia_textblock strong{
    color: #000 !important;
    font-size: 20px !important;	
}

/*==================================================

     Contact Page Style

===================================================*/

.main-contact-section .av-special-heading h3{
    text-transform: uppercase !important;
    font-weight: bold !important;	
}

.main-contact-section .av-special-heading h3:before{
    content:'';	
	width: 80px;
    height: 4px;
    background: #2FA6F3;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%);
}

.main-contact-section .wpcf7-form input[type='text'], .main-contact-section .wpcf7-form input[type='email']{
    width: 32% !important;
    background: transparent !important;
    border: 2px solid #eee !important;
	float:left !important;
	position: relative;
    z-index: 100;
	margin-left:2% !important;
	padding: 14px 18px !important;
}

.main-contact-section .wpcf7-form textarea{
    background: transparent !important;
    border: 2px solid #eee !important;
	padding: 14px 18px !important;
}

.main-contact-section .wpcf7-form .text-357 input[type='text']{
	margin-left:0% !important;	
}

.main-contact-section .wpcf7-form br{
	display:none !important;
}

.main-contact-section .wpcf7-form p:nth-child(3){
	text-align:center !important;
}

.main-contact-section input[type='submit']{
    background: #3F9FF2 !important;
    text-transform: uppercase !important;
    padding: 15px 55px !important;
    font-weight: bold !important;
    font-size: 15px !important;
    letter-spacing: 2px !important;
    margin-top: 15px !important;	
}

.main-contact-section input[type='submit']:hover{
    background: #000000 !important;
}

.contact-information-section .av_one_third{
   width:32% !important;
   margin-left:2% !important;
}

.contact-information-section .av_one_third:nth-child(3n+1){
   margin-left:0% !important;
}

.contact-information-section .iconbox_content{
    background: #fff !important;
	padding-bottom: 40px !important;
}

.contact-information-section .iconbox_content a{
    text-decoration: none !important;	
}

.contact-information-section .iconbox_content a:hover{
    color: #000 !important;	
}

.contact-information-section .iconbox_content p{
    color: #3F9FF2 !important;	
}


/*==================================================

     Single Page Style

===================================================*/

.single-post .av-slideshow-caption:after{
    content: '';
    width: 100%;
    height: 100%;
    background: #000;
    position: absolute;
    top: 0;
    opacity: .6;
}

.single-post .entry-content-wrapper, .single-post .entry-content-header, .single-post .entry-content-header .entry-title, .single-post .entry-content{
	max-width: 100% !important;
    width: 100% !important;
    text-align: left !important;
}

.single-post .entry-content-header .entry-title a{
	color: #000 !important;
    font-size: 25px !important;
}

.single-post .post-meta-infos, .single-post .side-container-comment-inner, .single-post .comment_container{
	display:none !important;
}

.single-post .entry-footer{
   margin-left: 0 !important;
}

.single-post .av-share-link-description{
    text-transform: uppercase !important;
    color: #000 !important;
}

/*==================================================

     Footer Style

===================================================*/

#footer .widgettitle{
    margin-bottom: 25px !important;	
}

.footer-social-media .av_font_icon{
	margin-right:0px !important;
}

.footer-social-media .av_font_icon a{
    font-size: 20px !important;
    line-height: 35px !important;
    width: 35px !important;
    height: 35px !important;
    background: #3FA1F2;
    color: #fff !important;
    border-radius: 50% !important;
	margin-right: 10px !important;
}

#footer .flex_column:nth-child(2) strong{
	color: #999999 !important;
}

.copyright{
    float: none !important;
    display: block !important;
    text-align: center !important;
    font-size: 15px !important;	
}

/*==================================================

     Responsive Style

===================================================*/

@media only screen and (max-width: 989px) {
	
#av-burger-menu-ul li a{
    background: #3FA1F2 !important;
    border-radius: 0 !important;
    margin-right: 0 !important;
    border-bottom: 1px solid #fff !important;
    padding: 8px 20px !important;
	color:#fff !important;
	border-top: none !important;
    border-left: none !important;
    border-right: none !important;
}
	
#av-burger-menu-ul li a:hover{
    background: #F8F8F8 !important;
	color:#000 !important;
}
	
.welcome-section {
    margin-top: 0px !important;
    padding-top: 70px !important;
}
	
.welcome-section .av_one_third {
    border-radius: 5px !important;
    width: 70% !important;
    margin-left: 15% !important;
    margin-bottom: 60px !important;
}
	
.welcome-section .av_one_third:nth-child(3n+1) {
    margin-left: 15% !important;
}
	
.home-about-section .av_two_fifth{
    width: 100% !important;
    text-align: center !important;
    margin-bottom: 0 !important;		
}
	
.home-about-section .av_two_fifth img{
    margin: 0 auto !important;		
}
	
.home-about-section .av_three_fifth{
    margin-left: 0% !important;
    width: 100% !important;
    text-align: center !important;
    margin-top: 45px !important;
    margin-bottom: 50px !important;		
}
	
.home-company-history-section .av_two_third{
    width: 100% !important;
    text-align: center !important;
    margin-bottom: 0 !important;		
}
	
.home-blog-section .slide-entry.flex_column:nth-child(3n+1) {
    margin-left: 15% !important;
}
	
.home-blog-section .slide-entry.flex_column {
    width: 70% !important;
    margin-left: 15% !important;
    margin-bottom: 30px !important;
}
	
.home-blog-section .slide-image img {
    width: 100% !important;
}
	
.home-blog-section .av-special-heading{
    text-align: center !important;
    padding-left: 0 !important;
    border-left: none !important;		
}
	
.home-blog-section .entry-content-header {
    height: unset !important;
}
	
.give-us-section .content {
    margin-top: 0px !important;
    padding-top: 50px !important;
}
	
.testimonial-section .avia-testimonial.av_one_half {
    height: 210px !important;
}
	
.contact-information-section .av_one_third {
    width: 70% !important;
    margin-left: 15% !important;
    margin-bottom: 30px !important;
}
	
.contact-information-section .av_one_third:nth-child(3n+1) {
    margin-left: 15% !important;
}
	
#footer .av_one_fourth{
   width:49% !important;
   margin-left:2% !important;
}
	
#footer .av_one_fourth:nth-child(1), #footer .av_one_fourth:nth-child(3){
   margin-left:0% !important;
}
	
#footer .widget {
    margin: 10px 0 10px 0 !important;
}

}

@media only screen and (max-width: 767px){
	
.avia-fullwidth-slider .slideshow_caption{
   padding-top: 0px !important;		
}
	
.main-contact-section .wpcf7-form input[type='text'], .main-contact-section .wpcf7-form input[type='email'] {
    width: 100% !important;
    margin-left: 0% !important;

}
	
}

@media only screen and (max-width: 520px){
	
.welcome-section .av_one_third {
    width: 100% !important;
    margin-left: 0% !important;
}
	
.welcome-section .av_one_third:nth-child(3n+1) {
    margin-left: 0% !important;
}
	
.home-blog-section .slide-entry.flex_column {
    width: 100% !important;
    margin-left: 0% !important;
}
	
.home-blog-section .slide-entry.flex_column:nth-child(3n+1) {
    margin-left: 0% !important;
}
	
.testimonial-section .avia-testimonial.av_one_half {
    height: 270px !important;
	padding-left: 15px !important;
    padding-right: 15px !important;
}
	
.contact-information-section .av_one_third {
    width: 100% !important;
    margin-left: 0% !important;
}
	
.contact-information-section .av_one_third:nth-child(3n+1) {
    margin-left: 0% !important;
}
	
#footer .av_one_fourth {
    width: 100% !important;
    margin-left: 0% !important;
    text-align: center !important;
}
	
.footer-social-media{
   width: 180px !important;	
   margin: 0 auto !important;
}
	
}

